Package Details: ripme-bin 2.1.8-2

Git Clone URL: https://aur.archlinux.org/ripme-bin.git (read-only, click to copy)
Package Base: ripme-bin
Description: Downloads albums in bulk
Upstream URL: https://github.com/ripmeapp2/ripme
Licenses: MIT
Conflicts: ripme
Provides: ripme
Submitter: neeshy
Maintainer: txtsd
Last Packager: txtsd
Votes: 3
Popularity: 0.000669
First Submitted: 2020-06-20 04:32 (UTC)
Last Updated: 2024-01-19 07:46 (UTC)

Dependencies (2)

Required by (0)

Sources (2)

Latest Comments

txtsd commented on 2024-01-19 07:46 (UTC)

@the-solipsist It's fixed now. Thanks for reporting!

the-solipsist commented on 2024-01-19 07:39 (UTC) (edited on 2024-01-19 07:39 (UTC) by the-solipsist)

With today's update, I get this error:

:: (0/1) Failed to download PKGBUILD: ripme-bin
 -> error fetching ripme-bin: error: The following untracked working tree files would be overwritten by merge:
    LICENSE.txt
Please move or remove them before you merge.
Aborting 
    context: exit status 1

txtsd commented on 2023-06-02 05:03 (UTC)

Fixed @a821. Thanks for pointing it out!

a821 commented on 2023-05-25 11:21 (UTC) (edited on 2023-05-25 11:21 (UTC) by a821)

There's a typo in the depends array: it should be >= (not =>)

INhBQfUQO2eFzulN commented on 2021-09-19 20:10 (UTC)

Hi, is there any chance you can add a desktop entry?

[Desktop Entry]
Version=1.0
Type=Application
Name=RipMe
Comment=Downloads albums in bulk
Exec=ripme
Categories=Network;Java;
Terminal=false

neeshy commented on 2020-11-24 22:36 (UTC)

@Silejonu

It should be fixed now.

Silejonu commented on 2020-11-24 21:57 (UTC) (edited on 2020-11-24 22:07 (UTC) by Silejonu)

Here is what I get trying to install it through yay:

==> Making package: ripme-bin 1.7.94-2 (mar. 24 nov. 2020 22:50:09)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> WARNING: Using existing $srcdir/ tree
==> Removing existing $pkgdir/ directory...
==> Entering fakeroot environment...
==> Starting package()...
install: cannot stat 'ripme.jar': No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
error making: ripme-bin

neeshy commented on 2020-11-23 22:35 (UTC)

@jlanzobr

The hash is correct but you'd have to delete ripme.jar upon each update. I've renamed ripme.jar to ripme-$pkgver.jar to avoid this issue.

jlanzobr commented on 2020-11-23 13:34 (UTC)

The jar file doesn't pass the validity check in 1.7.94-1.